Bug 257781 - Review Request: cnvgrib - GRIB1 <--> GRIB2 conversion utility
Review Request: cnvgrib - GRIB1 <--> GRIB2 conversion utility
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 257701 257761
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-27 15:39 EDT by Patrice Dumas
Modified: 2009-03-02 09:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-02 09:00:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrice Dumas 2007-08-27 15:39:52 EDT
Spec URL: http://www.environnement.ens.fr/perso/dumas/fc-srpms/cnvgrib.spec
SRPM URL: http://www.environnement.ens.fr/perso/dumas/fc-srpms/cnvgrib-1.1.4-1.fc8.src.rpm
Description: 
This command line utility program converts every GRIB
message in the input file from one GRIB edition to another.
It currently converts GRIB1 to GRIB2, and GRIB2 to GRIB1
using WMO master tables as well as various NCEP local tables.
Comment 1 Patrice Dumas 2008-05-18 12:20:13 EDT
Update to latest and use fmoddir:
http://www.environnement.ens.fr/perso/dumas/fc-srpms/cnvgrib-1.1.6-1.fc10.src.rpm
Comment 2 Patrice Dumas 2009-03-02 09:00:50 EST
I have left fedora, so the best is certainly to close that submission.

Note You need to log in before you can comment on or make changes to this bug.